## sepia 0.992

=== debian/changelog ===
sepia (0.992-8) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-expect-perl.

  [ gregor herrmann ]
  * debian/watch: use generic pattern with uscan macros.
  * Explain origin of snippet.el in d/copyright and d/s/lintian-overrides.
  * Update years of packaging copyright.
  * Drop runtime dependency on install-info. (Closes: #1013852)
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2022 13:07:41 +0200

sepia (0.992-7) unstable; urgency=medium

  * Team upload.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * Change runtime dependency on emacs by adding versionless variants.
    (Closes: #933321)
  * debian/copyright: use Copyright-Format 1.0.
  * Mark package as autopkgtest-able.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Add build dependency on libtest-without-module-perl to enable an
    additional test.
  * Add Homepage field in debian/control.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2019 11:10:12 -0300

sepia (0.992-6) unstable; urgency=medium

  * Add emacs25 dependency (Closes: #852101)
  * Bump Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 21 Jan 2017 20:44:08 +0100

sepia (0.992-5) unstable; urgency=medium

  * Added version to libtest-expect-perl build-dependency
  * Gave package to the Debian Perl Group, added Vcs-* fields
  * Stripped down debian/rules

 -- Hilko Bengen <bengen@debian.org>  Sat, 08 Aug 2015 13:34:55 +0200

sepia (0.992-4) unstable; urgency=medium

  * Modernized package
    - 3.0 (quilt)
    - Bumped Standards-Version
    - Bumped debian/compat
  * Fixed expect-based tests (Closes: #789836)

 -- Hilko Bengen <bengen@debian.org>  Wed, 22 Jul 2015 17:16:37 +0200

sepia (0.992-3) unstable; urgency=low

  * Sepia also works with emacs24

 -- Hilko Bengen <bengen@debian.org>  Sun, 28 Oct 2012 20:22:38 +0100

sepia (0.992-2) unstable; urgency=low

  * Added build-dependency for install-info (Closes: #689701)

 -- Hilko Bengen <bengen@debian.org>  Fri, 05 Oct 2012 12:20:08 +0200

sepia (0.992-1) unstable; urgency=low

  * Imported Upstream version 0.992
  * Updated dependencies, Standards-Version
  * Added sepia-scratch to autoloads
  * No longer remove info file in clean target
  * Added symlinks to .el files in the directory containing .elc files
    which should result in a link to the source file being added to the
    help window provided by M-x describe-function. Thanks to Kevin Ryde
    for pointing this out. Closes: #653789
  * Removed default mechanism for emacs from Makefile.PL
  * Added build-arch, build-indep targets to debian/rules, as suggested by
    Lintian

 -- Hilko Bengen <bengen@debian.org>  Sat, 31 Dec 2011 15:19:48 +0100

sepia (0.991.05-1) unstable; urgency=low

  * New upstream version (Closes: #577515)
  * Bumped Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Sat, 19 Mar 2011 18:23:08 +0100

sepia (0.98-3) unstable; urgency=low

  * Change emacs-w3m dependency, thanks to Kevin Ryde. Closes: #561181
  * Use debian-pkg-add-load-path-item in startup script, as demanded by
    Debian Emacs policy. Also thanks to Kevin Ryde for spotting this.
    Closes: #582333
  * Bumped Standards-Version, switched emacs22 and 23 dependency, thanks
    to Lintian.

 -- Hilko Bengen <bengen@debian.org>  Thu, 20 May 2010 22:57:41 +0200

sepia (0.98-2) unstable; urgency=low

  * Make sepia installable on emacs > 22.
  * Bumped Standards-Version
    - Use new info file handling
  * Add ${misc:Depends} for debhelper

 -- Hilko Bengen <bengen@debian.org>  Fri, 11 Dec 2009 11:46:58 +0100

sepia (0.98-1) unstable; urgency=low

  * New upstream version
  * Bumped Standards-Version (no changes necessary)

 -- Hilko Bengen <bengen@debian.org>  Mon, 18 May 2009 00:33:36 +0200

sepia (0.97-3) unstable; urgency=high

  * Add w3m source directory to load-path for byte-compiling, preventing
    breakage on emacs upgrades that involve recompiling all Elisp code.
    (Closes: #492602)

 -- Hilko Bengen <bengen@debian.org>  Sun, 27 Jul 2008 21:34:09 +0200

sepia (0.97-2) unstable; urgency=high

  * Imported change from upstream's git repository that works around a
    segfault in the Perl interpreter. This fixes an issue where entering
    ",size" at the REPL prompt crashed the Perl interpreter.

 -- Hilko Bengen <bengen@debian.org>  Fri, 04 Jul 2008 19:37:01 +0200

sepia (0.97-1) unstable; urgency=low

  * New Upstream version
  * Dropped Emacs21 compatibility
  * Depend on w3m-el; needed for compilation of  sepia-w3m.el.

 -- Hilko Bengen <bengen@debian.org>  Mon, 23 Jun 2008 22:44:44 +0200

sepia (0.96-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with Perl 5.10.  Closes: #468196
  * Add Build-Dependencies to prevent the build system from falling back
    to using CPAN interactively during build

 -- Mark Hymers <mhy@debian.org>  Sat, 05 Apr 2008 13:34:38 +0100

sepia (0.96-2) unstable; urgency=low

  * Added snippet.el (Closes: #457195)

 -- Hilko Bengen <bengen@debian.org>  Thu, 20 Dec 2007 19:04:07 +0100

sepia (0.96-1) unstable; urgency=low

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 19 Dec 2007 15:23:24 +0100

sepia (0.92-2) unstable; urgency=low

  * Fixed build-dependency: s/makeinfo/texinfo/ (Closes: #433741)

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Jul 2007 21:40:02 +0200


