=== debian/control ===
Source: sepia
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: install-info,
                     libbsd-resource-perl <!nocheck>,
                     libdata-dump-perl <!nocheck>,
                     libdevel-lexalias-perl <!nocheck>,
                     libdevel-size-perl <!nocheck>,
                     libio-stringy-perl <!nocheck>,
                     libmodule-corelist-perl <!nocheck>,
                     libmodule-info-perl <!nocheck>,
                     libpadwalker-perl <!nocheck>,
                     libscope-upper-perl <!nocheck>,
                     libtest-expect-perl <!nocheck>,
                     libtest-without-module-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl,
                     texinfo <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/sepia
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/sepia.git
Homepage: https://metacpan.org/release/Sepia
Rules-Requires-Root: no

Package: sepia
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         emacs-nox | emacs-gtk | emacs25-nox | emacs25 | emacs24 | emacs23 | emacs22,
         libbsd-resource-perl,
         libdata-dump-perl,
         libdevel-lexalias-perl,
         libdevel-size-perl,
         libio-stringy-perl,
         libmodule-corelist-perl,
         libmodule-info-perl,
         libpadwalker-perl,
         libscope-upper-perl,
         libwww-perl,
         w3m-el | w3m-el-snapshot
Recommends: perl-doc
Description: Simple Emacs-Perl InterAction
 Sepia is a set of features to make Emacs a better tool for Perl
 development, including:
 .
  * an interactive prompt (REPL) for evaluating code;
  * cross-referencing to find and navigate between function and
    variable definitions and uses;
  * variable- and function-name completion.
  * eldoc support to echo function arguments in the minibuffer
  * functions to simplify POD browsing with Emacs-w3m
