=== debian/watch ===
version=4
https://metacpan.org/release/Sepia   .*/Sepia-v?@ANY_VERSION@@ARCHIVE_EXT@$
